/*html {
background-color:red;
}
*/
*
{
	margin: 0px;
	padding: 0px;
    /*color: black;*/
	 box-sizing: border-box;
    border: 0px solid black;
}
p {
    margin: 0 0 5px;
}

article p {
font-size: 1.2em;
	margin: 0 0 1.4em;
	/* padding-top:20%; */
}
h4 a{
font-weight: bold;
}

a {
    text-decoration: none;
    font: 500;
	font-family: Arial, Helvetica, sans-serif;
	color:darkred;
	font-weight:bold;
}
 /*a.SQImageSQPosition {
	color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    width: 92%;
    left: 5%;
    
    bottom: 0em;
    line-height: 1.2em;
}*/

/* Publications/ Member newsletters/ WYPF Active newsletters/ column divided in four*/

.column_Block_25pc NoBackgroundColourAndBorder {
    float: left;
    width: 25%;
    padding: 10px;
    height: 300px; 
}

.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
    padding-top: 0px;
}
.navbar {
     min-height: auto; 
    margin-bottom: 20px;
     border: none; 
	margin-bottom: 0px;
}

.col-md-4 {
    margin-bottom:10px;
}

.shadow {
    position: relative;
    text-transform: uppercase;
    text-shadow: -15px 5px 20px #ced0d3;
    color: white;
    letter-spacing: -0.05em;
    font-family: Arial, Helvetica, sans-serif;
    user-select: none;
    text-transform: uppercase;
    font-size: 150px;
    transition: all 0.25s ease-out;
}

#myNavBar a {
    font: 500 important;
    background-color: white;
    display: block;
    color: black;
    padding: 5px 15px;
    text-decoration: none;
    border: 2px solid lightgrey;
	border: 2px solid #f1f1f1;
	    font-size: 1.1em;
}

.footer-section {
    background-color: rgb(230, 231, 232);
	background-color:#f1f1f1;
	background-color: rgb(245, 245, 245);
   /* padding: 25px;*/  
   /* position:absolute;
	position:absolute;*/
	bottom: 0px;
	   /* padding: 0px;*/
/*	width:80%;*/
	
}

footer {
background-color: rgb(245, 245, 245);
}
.footer-section h3 {
    color: rgb(102, 102, 102);
    font-size: 1.5em;
    
	    bottom: 0px;
}
.footer-section a{
    color: rgb(102, 102, 102);
    font-size: 1em;
	line-height:2em;
   
}

#myNavBar ul li a:hover {
    color: #F0A200;
    background-color: rgb(230, 231, 232);
}
.h2, h2 {
    font-size: 1.6em;
	margin-top: 1em; 
    margin-bottom: .3em;
	color:#000000;
	font-weight:bold;
}


ul.breadcrumb {
    list-style: none;
    background-color: pink;
    border-radius: 4px;
   /* background: none;*/
    margin-top: -1em;
}
#bttop {
position: fixed;
	/*background-color: pink !important;*/
}

article.withBorders {

	border-right-style: solid;
    border-left-style: solid;
    border-right-width: 1%;
    border-left-width: 1%;
    border-right-color: #C0C0C0;
    border-left-color: #C0C0C0;
    padding-right: 4%;
    padding-left: 4%;
}

.w100w {
width: 100%;
	background-color: purple !important;
}
.marginTop1 {
margin-top:.7em;
}
article.withBorders ul li.active
 {
margin-left: 2em;
    padding-bottom: .5em;
    padding-top: .5em;
	color:pink;
	
	
}
article.withBorders ul li{
    padding-bottom: .5em;
	    padding-bottom: 1em;
	    font-size: 1.2em;
	text-indent: 3em;
}

h1 {
text-align: center;
    font: bold;
    /* margin-top: 10px; */
    /* margin-top: 1.1em; */
    /* margin-bottom: 1.1em; */
    color: #666666;
    padding-top: .2em;
    padding-bottom: .7em;
	/*background-color:red;*/
	font-size:3em;
	font-weight: normal;
}

h1 span.activeColour, h1.activeColour {

color: darkred;
font-weight: bold;
	font-weight: normal;
}


.smaller{
	font-size:.2em;
	font-size:.4em;
	line-height:.4em;
	
}
h1 span.deferredColour, h1.deferredColour {

 color: #056133;
font-weight: normal;
}

h1 span.PublicationColour, h1.PublicationColour {

 color: #056133;
font-weight: bold;
}

h1 span.retiredColour, h1.retiredColour {

 color: #313398;
font-weight: normal;
}

h1 span.AdministrationColour, h1.AdministrationColour {

 color: #c97909;
font-weight: bold;
}


article h2{
	 color: #000000;
}
article h3{
	 color: #000000;
}
article td.TableHeader h3{
	 color: white;
}


article h4{
	 color: #2B6391;
	font-weight: bold;
}
article h4.AtmosphereL{
	  color: #aac7ce;
    font-weight: bold;
    /* color: #ddf1ff; */
    font-weight: bold;
font-weight: normal;
    padding-bottom: 1em;
    border-bottom: thin;
    border-bottom-color: red;
    border-bottom: solid;
    border-bottom-width: thin;
    width: 40%;
    margin-left: 30%;
    border-bottom-color: #ddf1ff;
    margin-right: 30%;
padding-top: .4em;
}

article h4.AtmosphereL a {
color: #aac7ce;
	font-weight: normal;
}


article ul li a  {
color: darkred;
	font-weight:bold;
	font-size:1.2em;
}
article ul.active li a  {
color: darkred;
	font-weight:bold;
	font-size:1.2em;
}
article p a {
color: darkred;
	font-weight:bold;
}
article p a:hover {
color: orange;
	font-weight:bold;
}

article.withBorders h1 {

	    padding-bottom: .3em; 
}
article.withBorders h1 span.headerSmaller {
font-size: .5em;
	    display: block;
}
table.tableCSS td {

	padding-left: .3em;
	font-size: 1.8em;

}
table.tableCSS td.TableHeader {
	color:white;
	background-color:black;
	    font-weight: bold;
}

.fixed3Col {
position:fixed;
}
div h1 p {
background-color:none;
	    /*margin-top: -.5em;*/
    margin-bottom: 0em;
}
article h3 a {
    font-size: .7em;
	/*background-color:yellow;*/	
}
article div hr{
margin-top: 10px;
	margin-bottom: 10px;
	color:black;
}
article h3 {
    margin-top: 10px;
	    font-size: 20px;
}

div.BlockInBodyText_Cav {
	font-size: .95em;
    background-color: #FCFAEB;
    margin: 1em 0em 2em 0em;
    line-height: 1.4em;
    padding: 1em 2em 1em 5em;
	border: thin solid #C0C0C0;
    width: auto;
}
div.BlockInBodyText_Cav2 {
	font-size: .95em;
    background-color: pink;
    margin: 1em 0em 0em 0em;
    line-height: 1.4em;
    padding: 1em 2em 1em 5em;
	border: thin solid #C0C0C0;
    width: auto;
}
div.BlockInBodyText_Cav h2 {
font-size: 1.8em;
    margin-top: 1em;
    margin-bottom: 1em;
}
article div.BlockInBodyText_Cav p {
line-height: 1.4em;
}

/* table CSS styles start here*/
article table.tableCSS {
width:100%;
	 
}

/* Investment table*/

.tableCSS td {
    border: 1px solid #999;
    padding: 0.5em;
    text-align: left;
}
article h1.H1MainHeader {
padding-bottom: 0em;
	margin-top: -.3em;
	margin-top: 0em;
}
.TableHeader {
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
	padding: 0.5em;
}

/*Investment table CSS*/

.tableCSS {
    border-collapse: collapse;
    width: 100%;
}

    .tableCSS td {
        border: 1px solid #999;
        padding: 0.5em;
        text-align: left;
    }
table.tableCSS{
font-size:.6em;	
}
div table.tableCSS.Voting {
	font-size: .45em;
	margin-left: -7em;
	margin-left: 0em;

}

table.tableCSS tbody tr td.TableHeader, tr.TableHeader, .TableHeader {
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
	    font-size: 1.6em;
}
.bold{
	font-weight:bold;
}

.investmentColour{
	color: #24581D;
}

/* table CSS styles end here*/

.FireIntroductionText {
    font-size: 1.05em;
    background-color: aliceblue;
    margin-bottom: 2em;
    margin-right: 10%;
    margin-left:10%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1em;
    padding-bottom: 2em;
    margin-bottom: 2em;
    line-height: 1.5em;
	width:80%;
}

.asterixBold {
    color: #FF00FF;
    font-size: 1.6em;
    font-weight: bold;
    display: inline-block;
    margin-top: .5em;
}

article.section ul li span.asterix, p span.asterix, td span.asterix {
    color: #FF00FF;
    font-size: 1.6em;
    font-weight: bold;
    padding-top: 0em;
    line-height: .9em;
}

.SQImageSQPosition a {
color: #ffffff;
}

ul.Indent {
	    margin-left: 2em;
}

.tickerNewsKeyboardImage {
 height:265px;
	 width:265px;
	background-image: url("/media/1012/stock-photo-9684308-news-written-on-keyboard_sq-1.jpg");
}



article.section ul li, article.section ol li, article.section ul li.withSubmenu {
    margin-bottom: .5em;
    padding-bottom: .5em;
    line-height: 1.4em;
    list-style-position: outside;
    margin-left: 2em;
}

article.section ul, article.section ol, article.section ul li ul, article.section ol li ol {
    padding-bottom: .5em;
    color: #444;
}


@media screen And (max-width:690px) {

    .capSize {
        font-size: 10px;
    }   
    
    .img{
        width:100%;
    }
}
@media (max-width: 1204px) {
.navbar-nav {
  /* background-color: rgb(245, 245, 245);*/
	}
	.navbar-nav > li:last-of-type {
		/*
		    margin-left: -83%;
		margin-top: 2.4em;
		*/
	}
	 div.col-md-1.col-sm-12 {
	margin-left: -60%;
		margin-top: 2.4em;
	}
}



/**umb_name:SQImageSQPosition*/
/*
.SQImageSQPosition
{color: #ffffff;
font-size: 1.4em;
background-color: rgba(10, 10, 10, 0.50);
position: absolute;
width: 97%;
left: 5%;

bottom: .2em;
line-height: 1.2em;
}
*/

.tickerNewsKeyboardImage p a 
{
color: #ffffff;
    font-size: 1.4em;
  /*  background-color: rgba(10, 10, 10, 0.50);*/
	
    position: absolute;
	position: relative;
    width: 100%;
    left: 0%;
    /* top: -0em; */
    bottom: 0em;
    line-height: 1.2em;
	text-align:left;
	/*border-top: white;
    border-top-width: 2px;*/
	display: block;
	
}
ul.breadcrumb {
     padding: 8px 15px; 
     margin-bottom: 0px; 
    list-style: none;
   background-color: white; 
	background-color: unset;
	background-color: transparent;
    border-radius: 4px;
	margin-top:0em;
}
div.carousel-inner div.item p {
	font-size: 1.2em;
    color: white;
	margin-left: 1em;
}
div.carousel-inner div.item p a strong {
	line-height: 1em;
}
 p.tickerNewsHeadlineClass a
{
	color: #ffffff;
/*font-size: 1.4em;*/
background-color: rgba(10, 10, 10, 0.50);
position: relative;
width: 100%;
left: 0%;
 margin-top: 102px; 
bottom: 0em;
line-height: 1.2em;
	    text-align: center;
}
div.item.active p a:before {
    content: " ";
    display: block;
    border-top: 1px solid #rrggbb;
  }

article.withBorders ul li  {
font-size: 1.0em;
	text-indent: 3em;
}

Employerbutton {
            background-color: blue;
            height: 100px;
            width: 150px;
        }

            Employerbutton.pressed {
                background-color: red;
                display:none;
            }


/*Administration-websitenumbers-Quarterheadline*/


LargeNumberFrame{
	font-family: Geogia, serif;
	font-size:4em;
	display:inline-block;
	padding-top: .2em;
	padding-bottom: 0em;
	color: #C0C0C0;
	text-align:left;
	
}



		/**umb_name:firefighterH3*/
.firefighterH3{color: rgb(0, 0, 0);
    font-size: 1.17em;
    margin-bottom: 0em;
    margin: 1em 0;
    display: block;}

/*Footer*/

html,body,form{
    height: 100%
}
form#login, form#logout{
background-color: rgb(255, 251, 240);
}
form#login input, form#login label, 
form#login button,  
form#logout input, form#logout label  {
background-color: pink;
	margin-top:20%;
}
form#logout p {
padding-top:20%;
}

#wrap{
    min-height: 100%;
    position:relative;
   /* background-color: red;*/
}

#headerContainer
{
    height: 0px;
    width: 100%;
    background-color: #FFFFFF;
}

#bodyContainer
{
  /*padding-bottom: 120px;*/
     /* padding-bottom: 250px;*/
     padding-bottom: 250px;
    background-color: #FFFFFF;
}

#footerContainer
{
    /*background-color: #EEE9DF;*/
    background-color: #E6E7E8;
    bottom: 0; /*height: -120px;*/ /* height: -100px;*/
   /* height: 230px;*/
    left: 0;
    position: absolute;
    right: 0;
    color: #FFFFFF;
} 
#HoverEmployer {
background-color: orange;
}

h1 span.smallSpanHeader {
/*font-size: .5em;
line-height: .7em;
display:block;
padding-bottom: 1em;
margin-bottom: 1em;
	*/
}

p span.sqCMSImageTex.SQImageSQPosition a {

	
}
article.withBorders ul li
{
	 list-style-type: disc;
padding-bottom: 0em; 
    padding-bottom: 1em; 
	font-size: 1.2em;
	font-size: 1.1em;
	   
	text-indent: 3em;
	
}
article.withBorders.MarginTop1 ul li ul.ul_liClass li


{

    padding-left: 2em;
	white-space: pre-line;
background-color:red;
	text-indent: 3em;
}

article.withBorders ol li {
padding-bottom: 1em;
}


article.withBorders ul li ul   {
 

	text-indent:1em;
}
article.withBorders ul li ul li, article.withBorders ul li ul li a {
font-size: 1.0em;
}

article.withBorders ul li a {
	font-weight: bold;
	font-weight: normal;
    font-size: 1.1em;
    color: darkred;
	color: black;
	
	background-color:#fcfaeb;
	background-color: white;
	
    border-bottom: 1px solid #f1f1f1;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: block;

}
article.withBorders ul li ul.ul_liClass li


{

      padding-left: 2em;
    padding-top: 1em;
    white-space: pre-line;
    display: inline-block;
    list-style-type: circle !important;
    list-style-position: outside;
}
article.withBorders ul.YellBackG li a
 {
background-color:#fcfaeb;
}

div.QuickL {

text-align: left;
    margin-left: 2em;
    width: 100%;
}

h1 p span.FirefighterTitle {
color:darkred;
	font-size:1.0em;
	line-height:1em;
}
h1 p span.FirefighterTitleSmall {
color:darkred;
	font-size:.4em;
	line-height:.4em;
	display: block;
	display: inline-block;
    margin-top: 0em;
}

/*span {
    font-weight: bold;
}*/


.FirefighterH3{
color: rgb(0, 0, 0);
font-size: 1.17em;
margin-bottom: 0em;
margin: 1em 0;
display: block;
}

.mainMessageText_simple {
    text-align: left;
}

/**umb_name:firefightersColor*/
.firefightersColor{color: #A70101;}

.FireRedCol {
color:darkred;
	font-weight:bold;
}

strong, .forceBreakList {
	font-weight: normal;}

.firefighterWelcomeMessage {
font-weight:bold;
	color:darkred;
}
.marginBT10 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.firefightersColor, h1.firefightersColor, h1.firefightersColor h1 p.firefightersColor, h1 p span.firefightersColor {
color: darkred;
	font-weight:normal;
}

div#myNavBar  ul li div a {
border-right-color: white !important;
}

#myNavBar ul.nav.navbar-nav li.SearchDD div.dropdownMega {
border-right: 3px solid #f1f1f1;
	
	display: none;
	display: block;
	
}

table.tableCSS tr td ul {
list-style-type: none;
}

#MypensionHeaderText {

display:none;
}

span.liText {
font-size:1.2em;
	font-size:1.0em;
	color:darkred;
}

article.withBorders.marginTop1 ol.IntroLinks li {
	    color: darkred;
    font-size: 1.4em;
    padding-bottom: .2em;}
text-indent: 3em;

article.withBorders.marginTop1 ol.IntroLinks li ol li {
	    font-size: .8em;
	list-style-type:none;
	  color: black;
}
p.LargeImageTitle {
display:block;
}
p.LargeImageTitle span.SQImageSQPosition {
    color: #1874a6;
    font-size: 1.4em;
    background-color: rgba(0, 0, 0, 0.0);
    width: 100%;
    max-width: 100%;
}
span.TextChangeBefore {
color:darkorange;
	font-weight:bold;
}
span.TextChangeAfter {
color:purple;
	font-weight:bold;
}
/*
div.col-mid-9 div.col-mid-4.col-sm-6,
div.col-md-4.col-sm-6.text-center.col-sm-6
{
background-color:pink;
}
.MargBot1 {
margin-bottom:-1px;
}
*/

.responsive-container iframe {
	height:22em !important;
	width:100%;
}

div.page5 img.One_HundredPercent {
width:800px !important;
}

/*Memeber-Active-AboutYourPension-AbsenceFromWork-Strike-StrikeExample*/
div#content div.circleH2 {
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    font-size: 1.15em;
    top: 2.6em;
    left: 2.5em;
    width: 100%;
	
}
 p span{
font-weight:bold;
	
}

/*Deferred li Text*/
h3 span.liText{
color:#4878A0;
	font-weight:bold;
}

hr{
color:black;
	border-width:1px;
    border-color: black;
    background-color: #FFFFFF;
    border-top-style: solid;

}
/*ul, ol{
    text-indent: 2em;
}*/

a.GoHere {

font-weight: bold;
    color: darkred;
}
div.WelcomeBlock {

	background-color: yellow;
	background-color: white;
	    z-index: 1;
}

.navbar-default {

    background-color: unset !important;
    border-color: white;

}

.strikeThrough{
color:#COCOCO;
text-decoration:line-through;

}

}
article ol li a{
	color:darkred;
	font-weight:bold;
}
.colMD10 {
background-color: yellow;
	background-color: white;
	margin-left:-7%;
}
.colMD2 {
background-color: orange;
	
	width:22%;
		padding-right: 0% !important;
		margin-right: 0% !important;
}
article.withBorders.col-md-12.colWithBorders {
	
	background-color: pink;
	background-color: white;
	    padding-right: 0% !important;
    /*padding-left: 0% !important;*/

}
	
table.tableCSS tbody tr td.TableHeader h2 {
 color:white;
}
article.withBorders.marginTop1 h3 a{
color:black;
}
article.withBorders.marginTop1 h3.H3News a{
color: rgba(92, 39, 176, 0.56) !important;
}


article.section h2, article.section h3, article.section h4 {
    color:black;
}

h1 span.AdministrationColour, h1.AdministrationColour {

 color: #c97909;
font-weight: bold;
}

  article.section ul li span, article.section table tr td span {
            font-weight: bold;
        }



div#content div.circleH2 {     font-family: Arial, Helvetica, sans-serif;
   position: absolute;
   font-size: 1.15em;
   top: 2.6em; 
   left: 2.5em; 
   width: 100%; 
    /*   background-color: green !important;*/

       /*text-align: center;*/

}

    div#content div {
background: none;
}

.circleImageSizeDiv 
{
    width: 100%;
    }

h3.H3News {
    padding-bottom: .0em !important;
    padding-top: .0em !important;
    margin-top: 0px;
	color: rgba(92, 39, 176, 0.56) !important;

}

 div .PensionScams ul li{

   
    margin-bottom: .5em;
    padding-bottom: .5em;
    line-height: 1.4em;
    list-style-position: inside;
    margin-left: 2em;
	text-indent:-1em;
}
	
	 div .PensionScams ul li a {

    color: #990000;
    font-weight: bold;
    cursor: pointer;
	text-decoration: none;
	display:inline;
    
   
}

div .Training a  {
    text-decoration: none;
    font: 500;
	font-family: Arial, Helvetica, sans-serif;
	color:orange;
	font-weight:bold;
}

/*article.withBorders */ 


article.withBorders ul{
	padding-left:3em;
}
article.withBorders ul li
{
padding-bottom: 0em; 
    padding-bottom: 1em; 
	font-size: 1.2em;
	font-size: 1.1em;
	    text-indent: 0em;
	  list-style-type: disc;
	
}


.LGPSMemberVideos p {

	padding-left:200px;
}

article p a .Training {
	color: pink;
	font-weight:bold;
}

